Subject: Ticket Assigned - Order placing issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 16:41:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order placing issue Dear sir / madam,

I have been trying to place online order but I m not able to do so there is
some technical errors supppse as I tried changing the product it is still
not working attached screen recording for your reference.

Please help me placing order for the same.

Contact no - 70740323

Regards

Huzaifa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5543604